@charset "UTF-8";

/* 2019 11.26 メインビジュアルテキスト 修正 */
#hero .bx-wrapper ul li .slide_button .button_info p:first-child {
  font-size: 1.4rem;
  margin-bottom: 1.5em;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
	#hero .bx-wrapper ul li .slide_button .button_info p {
		text-align: center;
	}
}
@media screen and (max-width: 600px) {
  #hero .bx-wrapper ul li .slide_button .button_info p:first-child {
  margin-bottom: 1.2em;
	text-align: center;
  }
}
@media screen and (max-width: 430px) {
  #hero .bx-wrapper ul li .slide_button .button_info p + p {
    font-size: 1.3rem!important;
  }
  #hero .bx-wrapper ul li .slide_button .button_info p:first-child {
    font-size: 1rem;
    margin-bottom: 0.8em;
  }
}

/* 2019 11.26 お問い合わせ　bg範囲 修正 */
@media screen and (max-width: 767px) {
	.contact_area .contact_link {
	  background: transparent;
	}
}

/* 2019 11.26 footer 三井ガス文言 修正 */
footer #footer_end #footer_end_inner #mgc2 a {
  color: #222222;
	font-size: 1.3rem;
  text-decoration-line: underline;
}
footer #footer_end #footer_end_inner #mgc2 a:hover {
  text-decoration-line: none;
}
.smallSP {
  /* 改行 */
  display: none;
}
@media screen and (max-width: 768px) {
  footer #footer_end #footer_end_inner #mgc2 a:hover {
    text-decoration-line: underline;
  }
  footer #footer_end #footer_end_inner #mgc2 {
    margin-bottom: 0.7em;
  }
  footer #footer_end #footer_end_inner {
    padding: 25px 0;
  }
  footer #footer_end #footer_end_inner span {
		margin-top: 5px;
    letter-spacing: .07em;
  }
  footer #footer_end #footer_end_inner .mgc2En {
    letter-spacing: .07em;
    line-height: 1.7;
  }
}
@media screen and (max-width: 374px) {
  .smallSP {
    /* 改行 */
    display: block;
  }
}

/* 2019 11.27 発泡剤を知ろう 見出し調整 */
@media screen and (max-width: 768px) {
	.disposition_item_area .disposition_item h3 {
		font-size: 2.4rem;
	}
	.disposition_item_area .disposition_item p {
		font-size: 1.4rem;
	}
	.knowledge_info_area .knowledge_info_bace .knowledge_info_item h4 {
		font-size: 4.6vw;
	}
}

#info_comment p a {
  color: rgba(0,121,206,1.00);
  text-decoration-line: underline;
}
#info_comment p a:hover {
  text-decoration-line: none;
}

/* 2019 12.11 トップスライダー 読み込み表示調整 */
#hero .slide_button{
  display: none;
}

/* 2019 12.25 ベンゼン管記号文字の調整 */
#product #contents .specification span.icon_benzene{
  font-size: 2.5em;
  vertical-align: text-top;
  line-height: 0.6rem;
}
/* IE11ハック */
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, #product #contents .specification span.icon_benzene {
    font-size: 1.5em;
    vertical-align: top;
  }
}

/* 2019 12.19 Gナビ　企業情報　メガメニュー */
#navigation ul li.menu-item-has-children .sub-menu .drop_menu.company_menu {
  display: block;
}
#navigation ul li.menu-item-has-children .sub-menu .company_menu h5 {
  text-indent: -5px !important;
}
#navigation ul li.menu-item-has-children .sub-menu .company_menu .drop_menu_navi {
  width: 100%;
}
#navigation ul li.menu-item-has-children .sub-menu .company_menu .drop_menu_navi li {
  width: calc(50% - 5px) !important;
}
#navigation ul li.menu-item-has-children .sub-menu .company_menu .drop_menu_navi a {
  width: 100% !important;
}
#navigation ul li.menu-item-has-children .sub-menu .company_menu .drop_menu_navi.company_sub {
  display: inline;
}
@media screen and (min-width: 768px) {
  #navigation ul li.menu-item-has-children .sub-menu .company_menu .drop_menu_navi.company_sub li {
    width: 32.5% !important;
    margin-bottom: 10px !important;
  }
  #navigation ul li.menu-item-has-children .sub-menu .company_menu .drop_menu_navi.company_sub li:last-of-type {
    margin-bottom: 0 !important;
  }
}

/* 2019 12.19　企業情報　アンカーリンク先の調整 */
.section_company.message {
    margin-top: 0 !important;
    padding-top: 170px !important;
}
@media screen and (min-width: 768px){
.section_company_history {
    padding-top: 110px;
}


/* 2019 12.19 Gナビ　発泡剤を知ろう！　メガメニュー */
#navigation ul li.menu-item-has-children .sub-menu .drop_menu.knowledge_menu {
  display: block;
}
#navigation ul li.menu-item-has-children .sub-menu .knowledge_menu h5 {
  text-indent: -5px !important;
}
#navigation ul li.menu-item-has-children .sub-menu .knowledge_menu .drop_menu_navi {
  width: 100%;
}
#navigation ul li.menu-item-has-children .sub-menu .knowledge_menu .drop_menu_navi li {
  width: calc(50% - 5px) !important;
}
#navigation ul li.menu-item-has-children .sub-menu .knowledge_menu .drop_menu_navi a {
  width: 100% !important;
}
#navigation ul li.menu-item-has-children .sub-menu .knowledge_menu .drop_menu_navi.knowledge_sub {
  display: inline;
}
#navigation ul li.menu-item-has-children .sub-menu .knowledge_menu .drop_menu_navi.knowledge_sub ul{
  justify-content: flex-start!important;
}
@media screen and (min-width: 768px) {
  #navigation ul li.menu-item-has-children .sub-menu .knowledge_menu .drop_menu_navi.knowledge_sub li {
    width: 32.5% !important;
    margin-bottom: 10px !important;
    margin-right: 10px !important;
  }
  #navigation ul li.menu-item-has-children .sub-menu .knowledge_menu .drop_menu_navi.knowledge_sub li:nth-child(3),
  #navigation ul li.menu-item-has-children .sub-menu .knowledge_menu .drop_menu_navi.knowledge_sub li:last-of-type {
    margin-bottom: 0 !important;
    margin-right: 0 !important;
  }
}

/* 2019 12.19　発泡剤を知ろう！　アンカーリンク先の調整 */


/* 2019 12.19 Gナビ　推奨発泡剤　メガメニュー */
#navigation ul li.menu-item-has-children .sub-menu .drop_menu.spec_menu {
  display: block;
}
#navigation ul li.menu-item-has-children .sub-menu .spec_menu h5 {
  text-indent: -5px !important;
}
#navigation ul li.menu-item-has-children .sub-menu .spec_menu .drop_menu_navi {
  width: 100%;
}
#navigation ul li.menu-item-has-children .sub-menu .spec_menu .drop_menu_navi li {
  width: calc(50% - 5px) !important;
}
#navigation ul li.menu-item-has-children .sub-menu .spec_menu .drop_menu_navi a {
  width: 100% !important;
}
#navigation ul li.menu-item-has-children .sub-menu .spec_menu .drop_menu_navi.spec_sub {
  display: inline;
}
#navigation ul li.menu-item-has-children .sub-menu .spec_menu .drop_menu_navi.spec_sub ul{
  justify-content: flex-start!important;
}
@media screen and (min-width: 768px) {
  #navigation ul li.menu-item-has-children .sub-menu .spec_menu .drop_menu_navi.spec_sub li {
    width: 32.5% !important;
    margin-bottom: 10px !important;
    margin-right: 10px !important;
  }
  #navigation ul li.menu-item-has-children .sub-menu .spec_menu .drop_menu_navi.spec_sub li:nth-child(3),
  #navigation ul li.menu-item-has-children .sub-menu .spec_menu .drop_menu_navi.spec_sub li:last-of-type {
    margin-bottom: 0 !important;
    margin-right: 0 !important;
  }
}
/* 2019 12.19　推奨発泡剤　アンカーリンク先の調整 */
@media screen and (min-width: 768px){
#knowledge .section_low#a,#knowledge .section_low#b,#knowledge .section_low#c {
    padding-bottom: 100px;
}
@media screen and (min-width: 768px){
#knowledge .section_low#a,#knowledge .section_low#b,#knowledge .section_low#c {
    padding-top: 70px;
}